﻿.subscriptionResultMessage {
    padding-top: 10px;
    }

.pcnNewsletterSignup p {
    color: #bfd9ea;
    line-height: 1.5;
    }

.pcnNewsletterSignup input[type=text] {
    height: 27px;
    margin-top: 7px;
    padding-left: 10px;
    font-size: 1.2em;
    }

.pcnNewsletterSignup input[type=submit] {
    background-color: #69418E;
    color: #fff;
    margin-left: -3px;
    padding: 0;
    border: none;
    height: 33px;
        font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    margin-top: 0;
    }

    .pcnNewsletterSignup input[type=submit]:hover {
        text-decoration: none;
        background-color: #777777;
    }

.pcnNewsletterSignup div.pcnNewsletterSignupControl {
    padding-top: 7px;
    }